@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
.shop-main-wrap {
  align-items: flex-start;
}

.shop-main-wrap .woocommerce {
  width: calc(100% - 442px);
  margin-bottom: 55px;
}

.shop-main-wrap .woocommerce #woof_results_by_ajax {
  width: 100%;
}

.shop-main-wrap > #woof_results_by_ajax {
  width: calc(100% - 442px);
  margin-bottom: 55px;
}

.shop-main-wrap > #woof_results_by_ajax .woocommerce {
  width: 100%;
  margin-bottom: 0;
}

.shop-main-wrap ul.products {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 3%;
}

.shop-main-wrap ul.products::before, .shop-main-wrap ul.products:after {
  display: none !important;
}

.shop-main-wrap ul.products li.product {
  width: 30% !important;
  min-width: 252px;
  padding: 0 !important;
  margin: 0 0 calc(90*100vw/1920) 0 !important;
}

.shop-main-wrap ul.products li.product .woocommerce-loop-product__title {
  font-size: 24px !important;
  font-weight: 700;
  color: #0551BE;
  padding: 0 !important;
  transition: color .3s linear;
}

.shop-main-wrap ul.products li.product .woocommerce-loop-product__title:hover {
  color: #099CF4;
}

.shop-main-wrap ul.products li.product a img {
  width: auto !important;
  max-height: 325px !important;
  margin: 0 0 25px 0 !important;
  border-radius: 12px;
}

.shop-main-wrap ul.products li.product a:hover img {
  transform: scale(1.1);
}

.shop-main-wrap ul.products li.product span.price {
  padding: 0;
  font-size: 21px !important;
  color: #B61E23 !important;
}

.shop-main-wrap .product_title {
  color: #0551BE;
  font-size: 36px;
  margin-bottom: 26px;
}

.wc-block-components-checkbox__label a {
  color: #EC1C2E;
}

.wc-block-components-checkbox__label a:hover {
  color: #000;
  text-decoration: underline;
}

.woocommerce-pagination ul {
  border: none !important;
}

.woocommerce-pagination ul li {
  border: none !important;
  min-width: 25px;
}

.woocommerce-pagination ul li span, .woocommerce-pagination ul li a {
  font-size: 18px !important;
  color: #0551BE;
}

.woocommerce-pagination ul li span:hover, .woocommerce-pagination ul li a:hover {
  color: #B61E23;
}

.woocommerce-pagination ul li span.current,
.woocommerce-pagination ul li a:hover {
  color: #B61E23 !important;
  background: none !important;
}

.woocommerce-pagination ul li a.next {
  width: 25px;
  height: 36px;
  font-size: 0 !important;
}

.woocommerce-pagination ul li a.next::before {
  content: ">";
  font-size: 18px !important;
  color: #0551BE;
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.woocommerce-pagination ul li a.next:hover::before {
  color: #B61E23 !important;
}

.woocommerce-pagination ul li a.prev {
  width: 25px;
  height: 36px;
  font-size: 0 !important;
}

.woocommerce-pagination ul li a.prev::before {
  content: "<";
  font-size: 18px !important;
  color: #0551BE;
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.woocommerce-pagination ul li a.prev:hover::before {
  color: #B61E23 !important;
}

.woocommerce div.product form.cart .variations select {
  font-size: 15px;
  height: 36px;
  padding: 4px 3em 4px 6px;
  border-radius: 8px;
}

/* Cart */
.sc-cart-page {
  padding: 90px 0;
}

.sc-cart-page .wc-block-cart-items__header {
  font-size: 18px !important;
}

.sc-cart-page .wc-block-cart__totals-title {
  font-size: 18px !important;
}

.sc-cart-page .wc-block-components-product-name {
  font-size: 18px !important;
  color: #f15562 !important;
}

.sc-cart-page .wc-block-components-product-name:hover {
  color: #000 !important;
}

.sc-cart-page .wc-block-cart-items__row .price {
  color: #fff;
}

.sc-cart-page .wc-block-cart-items__row .price > span {
  color: #000;
}

.sc-cart-page .wc-block-components-shipping-rates-control .wc-block-components-shipping-rates-control__package:not(:first-child) {
  display: none;
}

.sc-cart-page .wc-block-components-button {
  display: flex !important;
  margin: 30px auto;
  width: 98%;
  max-width: 338px;
  height: auto !important;
  min-height: 50px !important;
  align-items: center !important;
  justify-content: center !important;
  padding: 10px 16px !important;
  background-color: #f15562;
  color: #fff;
  border-radius: 25px;
  text-align: center !important;
  font-size: 24px;
  transition: all 0.3s linear !important;
  border: none;
  box-shadow: none;
  z-index: 5;
  cursor: pointer;
  transition: all .3s linear;
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
}

.sc-cart-page .wc-block-components-button:hover {
  background-color: #000;
}

.sc-cart-page .wc-block-components-text-input label {
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
}

.sc-cart-page .wc-block-components-quantity-selector {
  background-color: #CDB87D;
  color: #fff;
  border-radius: 18px;
  border: none;
  overflow: hidden;
}

.sc-cart-page .wc-block-components-quantity-selector > .wc-block-components-quantity-selector__button--plus,
.sc-cart-page .wc-block-components-quantity-selector > .wc-block-components-quantity-selector__button--minus,
.sc-cart-page .wc-block-components-quantity-selector input.wc-block-components-quantity-selector__input {
  padding: 0 !important;
  font-size: 24px !important;
  font-weight: 400 !important;
  height: 38px;
  line-height: 38px;
}

.sc-cart-page .wc-block-components-quantity-selector > .wc-block-components-quantity-selector__button--plus {
  border-left: 2px #fff solid;
  order: 3 !important;
}

.sc-cart-page .wc-block-components-quantity-selector > .wc-block-components-quantity-selector__button--minus {
  border-right: 2px #fff solid;
  order: 1 !important;
}

.wp-block-woocommerce-product-new .wp-block-button.wc-block-grid__product-add-to-cart {
  display: none;
}

.wc-block-components-quantity-selector {
  border: none !important;
}

.wc-block-components-quantity-selector .wc-block-components-quantity-selector__button {
  font-size: 18px !important;
  color: #0551BE !important;
  font-weight: 700 !important;
  line-height: 18px;
  outline: none !important;
  border: none !important;
  box-shadow: none !important;
}

.wc-block-components-quantity-selector .wc-block-components-quantity-selector__button:hover {
  color: #B61E23 !important;
}

.page-template-account-page a {
  color: #B61E23;
}

.page-template-account-page a:hover {
  color: #0551BE;
}

.page-template-account-page .sc-contact-block a {
  color: #fff;
}

.page-template-account-page .sc-contact-block a:hover {
  color: #0551BE;
}

.page-template-account-page .woocommerce-MyAccount-navigation ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.page-template-account-page .woocommerce-MyAccount-navigation ul li {
  padding: 6px 0;
  margin: 0;
}

.page-template-account-page .woocommerce-MyAccount-navigation ul li a {
  font-size: 18px;
  color: #EC1C2E;
}

.page-template-account-page .woocommerce-MyAccount-navigation ul li a:hover {
  color: #0551BE;
}

.page-template-account-page .addresses .title .edit {
  float: none !important;
}

.page-template-account-page #account_display_name_description {
  font-size: 14px;
}

.page-template-account-page .woocommerce-MyAccount-content p {
  margin-bottom: 16px;
}

.page-template-account-page .woocommerce-MyAccount-content .woocommerce-info {
  border-top-color: #B61E23;
}

.page-template-account-page .woocommerce-MyAccount-content .wc-forward.button,
.page-template-account-page .woocommerce-MyAccount-content .button[name="save_address"],
.page-template-account-page .woocommerce-MyAccount-content .button[name="save_account_details"] {
  display: flex !important;
  margin: 30px auto;
  width: 98%;
  max-width: 338px;
  height: auto !important;
  min-height: 50px !important;
  align-items: center !important;
  justify-content: center !important;
  padding: 10px 16px !important;
  background-color: #B61E23;
  color: #fff;
  border-radius: 25px;
  text-align: center !important;
  font-size: 24px;
  transition: all 0.3s linear !important;
  border: none;
  box-shadow: none;
  z-index: 5;
  cursor: pointer;
  transition: all .3s linear;
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
  text-transform: uppercase;
}

.page-template-account-page .woocommerce-MyAccount-content .wc-forward.button:hover,
.page-template-account-page .woocommerce-MyAccount-content .button[name="save_address"]:hover,
.page-template-account-page .woocommerce-MyAccount-content .button[name="save_account_details"]:hover {
  background-color: #fff;
  color: #B61E23;
}

.page-template-account-page .wc-block-cart__submit-button,
.page-template-account-page .wc-block-components-checkout-place-order-button {
  display: flex !important;
  margin: 30px auto;
  width: 98%;
  max-width: 338px;
  height: auto !important;
  min-height: 50px !important;
  align-items: center !important;
  justify-content: center !important;
  padding: 10px 16px !important;
  background-color: #B61E23;
  color: #fff;
  border-radius: 25px;
  text-align: center !important;
  font-size: 24px;
  transition: all 0.3s linear !important;
  border: 1px #B61E23 solid !important;
  box-shadow: none;
  z-index: 5;
  cursor: pointer;
  transition: all .3s linear;
  outline: none !important;
  box-shadow: none !important;
  text-transform: uppercase;
}

.page-template-account-page .wc-block-cart__submit-button:hover,
.page-template-account-page .wc-block-components-checkout-place-order-button:hover {
  background-color: #fff;
  color: #B61E23;
}

.page-template-account-page .woocommerce-thankyou-order-received {
  margin-bottom: 32px;
}

.page-template-account-page .wc-block-components-product-name {
  font-size: 21px !important;
  color: #0551BE;
  font-weight: 700;
}

.page-template-account-page .wc-block-components-product-name:hover {
  color: #B61E23;
}

.page-template-account-page .wc-block-components-product-price {
  color: #B61E23;
  font-size: 18px !important;
}

.page-template-account-page .wc-block-components-product-metadata__description p {
  font-size: 16px !important;
}

.page-template-account-page .wc-block-components-quantity-selector__input {
  background-color: #fff;
  color: #0551BE !important;
  font-size: 18px !important;
  font-weight: 400 !important;
  height: 100%;
  width: 100%;
  text-align: center;
  border: 1px #0551BE solid !important;
  border-radius: 10px;
}

.woocommerce.single-product .woocommerce-product-attributes-item {
  margin-bottom: 12px;
}

.woocommerce.single-product .woocommerce-product-attributes-item__label {
  font-weight: 700;
}

.woocommerce.single-product form.cart,
.woocommerce.single-product .single_variation_wrap {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 30px;
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 2px #0551BE solid;
}

.woocommerce.single-product form.cart::before,
.woocommerce.single-product .single_variation_wrap::before {
  display: none !important;
}

.woocommerce.single-product .single_variation_wrap {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
  width: 100%;
}

.woocommerce.single-product .single_variation_wrap .woocommerce-variation-add-to-cart {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 30px;
}

.woocommerce.single-product .product_meta span {
  font-size: 21px;
  font-weight: 700;
  color: #0551BE;
  margin-right: 16px;
}

.woocommerce.single-product .product_meta span a {
  font-weight: 400;
  color: #000;
}

.woocommerce.single-product .product_meta span a:hover {
  color: #B61E23;
}

.woocommerce.single-product .woocommerce-product-attributes th {
  font-size: 21px;
  font-weight: 700;
  color: #0551BE;
  width: 300px;
}

.woocommerce.single-product .woocommerce-product-attributes td {
  font-size: 21px;
  font-weight: 400;
  color: #000;
}

.woocommerce.single-product .woocommerce-product-attributes td a {
  font-size: 21px;
  font-weight: 400;
  color: #000;
}

.woocommerce.single-product .woocommerce-product-attributes td a:hover {
  color: #B61E23;
}

.woocommerce.single-product .wc-block-product-new h2,
.woocommerce.single-product .related.products h2 {
  text-align: center;
  font-size: 36px;
  color: #B61E23;
  margin-top: 50px;
}

.woocommerce.single-product .wc-block-product-new li.product,
.woocommerce.single-product .related.products li.product {
  width: 22.5% !important;
}

.woocommerce.single-product .wc-block-product-new li.product .woocommerce-loop-product__title,
.woocommerce.single-product .related.products li.product .woocommerce-loop-product__title {
  text-align: left;
}

.woocommerce.single-product .site-main .product {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  gap: 6.5%;
}

.woocommerce.single-product .site-main .product .stock.out-of-stock {
  color: #fff;
  background-color: #f15562;
  padding: 12px 32px 10px;
  font-size: 22px;
  border-radius: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.woocommerce.single-product .site-main .product .woocommerce-product-gallery {
  width: 41%;
}

.woocommerce.single-product .site-main .product .entry-summary {
  width: 51%;
}

.woocommerce.single-product .site-main .product .woocommerce-tabs {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 6.5%;
  width: 100%;
  margin-top: 36px;
}

.woocommerce.single-product .site-main .product .woocommerce-tabs .tabs {
  width: 14%;
  min-width: 216px;
  padding: 0 0 16px 0;
  border-bottom: 2px #0551BE solid;
  margin: 0;
}

.woocommerce.single-product .site-main .product .woocommerce-tabs .tabs li {
  border: none;
  background-color: #fff;
  padding: 0;
  margin: 0 0 4px 0;
  width: 100%;
  border-radius: 0;
}

.woocommerce.single-product .site-main .product .woocommerce-tabs .tabs li::before, .woocommerce.single-product .site-main .product .woocommerce-tabs .tabs li::after {
  display: none !important;
}

.woocommerce.single-product .site-main .product .woocommerce-tabs .tabs li a {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  min-height: 50px;
  font-size: 24px;
  padding: 0;
  font-weight: 700;
  border-radius: 25px;
  color: #0551BE;
  background-color: #fff;
  text-align: center;
  text-transform: uppercase;
}

.woocommerce.single-product .site-main .product .woocommerce-tabs .tabs li.active a {
  color: #fff;
  background-color: #0551BE;
}

.woocommerce.single-product .site-main .product .woocommerce-tabs .panel {
  width: 78%;
}

.woocommerce.single-product .site-main .product .woocommerce-tabs .panel .red-btn {
  margin: 0;
}

.woocommerce.single-product .site-main .product .woocommerce-tabs .panel h2 {
  font-size: 24px;
  color: #0551BE;
}

.woocommerce.single-product .site-main .product .product_single_tabs {
  width: 100%;
  order: 3;
  margin: 72px 0;
}

.woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs {
  padding: 0;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs::before {
  display: none;
}

.woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-tab-item {
  width: 100%;
  border: none;
  background-color: #fff;
  padding: 18px 0;
  margin: 0;
  border-bottom: 1px #f15562 solid;
}

.woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-tab-item a {
  color: #f15562;
}

.woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-tab-item a:hover {
  color: #000;
  text-decoration: underline;
}

.woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-tab-item .woocommerce-tab {
  font-size: 24px;
  line-height: 29px;
  color: #000;
  text-align: left;
  cursor: pointer;
  text-transform: uppercase;
}

.woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-tab-item .woocommerce-tab span {
  font-size: 24px;
  line-height: 29px;
  color: #f15562;
  display: block;
  position: absolute;
  top: 50%;
  right: 32px;
  transition: opacity .3s linear;
  transform: translateY(-50%);
}

.woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-tab-item .woocommerce-tab span.minus {
  opacity: 0;
}

.woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-tab-item .woocommerce-tab span.plus {
  opacity: 1;
}

.woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-tab-item .woocommerce-tab.opened span.minus {
  opacity: 1;
}

.woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-tab-item .woocommerce-tab.opened span.plus {
  opacity: 0;
}

.woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-tab-item .woocommerce-Tabs-panel {
  padding: 0;
  margin: 0;
  transition: all .5s linear;
  display: block !important;
  max-height: 0;
  overflow: hidden;
}

.woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-tab-item .woocommerce-Tabs-panel.opened {
  padding: 28px 0 0;
  max-height: 1000px;
  margin-bottom: 32px;
}

.woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-tab-item .woocommerce-Tabs-panel h2 {
  display: none;
}

.woocommerce.single-product .site-main .product .related.products {
  width: 100%;
}

.woocommerce.single-product .site-main .product .woocommerce-product-gallery {
  display: flex;
  flex-wrap: wrap;
  margin-top: 16px;
}

.woocommerce.single-product .site-main .product .woocommerce-product-gallery .flex-control-thumbs {
  width: 100%;
  display: flex;
  gap: 32px;
  padding: 24px 0;
  align-items: flex-start;
  justify-content: space-between;
}

.woocommerce.single-product .site-main .product .price {
  font-size: 24px;
  color: #B61E23;
  margin-bottom: 36px;
}

.woocommerce.single-product .site-main .product .woocommerce-Price-amount {
  color: #B61E23;
}

.woocommerce.single-product .site-main .new-price .woocommerce-Price-amount {
  font-weight: 400;
}

.woocommerce.single-product div.product div.summary {
  float: none !important;
}

.woocommerce.single-product .variations td.label {
  display: block;
  width: 100%;
}

.woocommerce.single-product .variations td.value {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 28px;
}

.woocommerce.single-product .reset-variations-block {
  display: none !important;
}

.woocommerce.single-product .quantity {
  background-color: #fff;
  color: #fff;
  border-radius: 10px;
  border: none;
  overflow: hidden;
  margin-bottom: 0 !important;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px #0551BE solid;
}

.woocommerce.single-product .quantity input {
  background-color: #fff;
  color: #0551BE;
  font-size: 24px !important;
  font-weight: 400 !important;
  height: 100%;
  border: none;
  width: 100%;
  text-align: center;
}

.woocommerce.single-product .quantity-label {
  font-size: 24px;
  font-weight: 400 !important;
  text-transform: uppercase;
  display: block;
  margin: 20px 0;
}

.woocommerce.single-product .entry-summary button[type="submit"],
.woocommerce.single-product .entry-summary button[type="submit"].disabled,
.woocommerce.single-product .entry-summary #aqbp_quick_buy_btn {
  display: flex;
  width: 90%;
  max-width: 248px;
  font-weight: 700;
  height: auto;
  min-height: 50px;
  align-items: center;
  justify-content: center;
  padding: 0 16px;
  background-color: #B61E23;
  color: #fff;
  border-radius: 25px;
  text-transform: uppercase;
  text-align: center;
  font-size: 24px;
  margin: 0;
  transition: all .3s linear;
  border: 1px #B61E23 solid;
  box-shadow: none;
  z-index: 5;
  cursor: pointer;
  box-shadow: none;
  z-index: 5;
  cursor: pointer;
  transition: all .3s linear;
  outline: none !important;
  box-shadow: none !important;
}

.woocommerce.single-product .entry-summary button[type="submit"]:hover,
.woocommerce.single-product .entry-summary button[type="submit"].disabled:hover,
.woocommerce.single-product .entry-summary #aqbp_quick_buy_btn:hover {
  background-color: #fff;
  color: #B61E23;
}

.woocommerce.single-product .entry-summary button[type="submit"] button[type="submit"].disabled,
.woocommerce.single-product .entry-summary button[type="submit"].disabled button[type="submit"].disabled,
.woocommerce.single-product .entry-summary #aqbp_quick_buy_btn button[type="submit"].disabled {
  opacity: 0.5;
}

.woocommerce.single-product .entry-summary tr:last-child td:last-child {
  margin-bottom: 0;
}

.woocommerce .spec-table {
  width: 100%;
}

.woocommerce .spec-table th {
  max-width: 100px;
  font-size: 14px;
  border-bottom: 1px #ccc solid;
  padding: 6px 0;
}

.woocommerce .spec-table thead th {
  text-align: center;
}

.woocommerce .spec-table .nowrap {
  text-align: center;
  padding: 6px;
  border-bottom: 1px #ccc solid;
}

.woocommerce p.stars a::before {
  color: #f15562 !important;
}

.woocommerce .woocommerce-product-details__short-description {
  margin-bottom: 40px;
}

.woocommerce .woocommerce-product-details__short-description p {
  font-size: 21px;
  line-height: 1.2;
}

.woocommerce .woocommerce-product-details__short-description ul {
  margin: 0 0 0 20px;
}

.woocommerce .up-sells.upsells.products {
  width: 100%;
}

.woocommerce form .form-row label {
  font-size: 18px;
}

.wc-block-product-new .wc-block-grid__products {
  justify-content: space-between;
}

.wc-block-product-new .wc-block-grid__products .wc-block-grid__product-title {
  font-size: 24px !important;
  font-weight: 700;
  color: #0551BE;
  padding: 0 !important;
  transition: color .3s linear;
  text-align: left;
  text-transform: uppercase;
}

.wc-block-product-new .wc-block-grid__products .wc-block-grid__product-price {
  font-size: 21px !important;
  color: #B61E23 !important;
  text-align: left;
}

.wc-block-product-new .wc-block-grid__products li.wc-block-grid__product {
  width: 22.5% !important;
  max-width: 300px;
}

.wc-block-product-new .wc-block-grid__products li.wc-block-grid__product .woocommerce-loop-product__title {
  text-align: left;
}

#shipping-country option[value="CA"] {
  display: none;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__individual-prices {
  font-weight: 600;
}

.woocommerce-table__line-item .woocommerce-table__product-name.product-name a {
  color: #EC1C2E;
}

.page-template-parts-by-brands .woof_redraw_zone {
  display: flex;
  flex-direction: column;
}

.page-template-parts-by-brands .woof_container_brands {
  order: 1;
}

.page-template-parts-by-brands .woof_container_product_cat {
  order: 2;
}

.page-template-parts-by-brands .woof_submit_search_form_container {
  order: 3;
}

.page-template-parts-by-brands ul.woof_list {
  padding-left: 0 !important;
  margin: 0 !important;
  list-style: none !important;
}

.page-template-parts-by-brands ul.woof_list li {
  margin: 0 3px 4px 3px;
}

.page-template-parts-by-brands ul.woof_list label {
  vertical-align: middle;
  padding-top: 4px;
  padding-bottom: 0;
  display: inline-block !important;
  margin-left: 16px !important;
}

.page-template-parts-by-brands .woof_block_html_items ul {
  margin-left: 0 !important;
}

.page-template-parts-by-brands .woocommerce ul.products {
  margin: 0 0 1em;
  padding: 0;
  list-style: none outside;
  clear: both;
}

.page-template-parts-by-brands .woocommerce ul.products li.product .woocommerce-loop-category__title,
.page-template-parts-by-brands .woocommerce ul.products .woocommerce-loop-product__title,
.page-template-parts-by-brands .woocommerce ul.products h3 {
  margin: 0;
}

@media screen and (max-width: 1499px) {
  .woocommerce.single-product .site-main .product .product_single_tabs {
    width: 100%;
    order: 3;
    margin: 42px 0;
  }
  .woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs li {
    padding: 14px 0;
  }
  .woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-tab {
    font-size: 18px !important;
    line-height: 22px !important;
  }
  .woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-tab span {
    font-size: 24px;
    line-height: 29px;
    right: 12px;
  }
  .woocommerce.single-product .site-main .product .product_single_tabs .tabs.wc-tabs .woocommerce-Tabs-panel.opened {
    padding: 20px 0 0;
    margin-bottom: 22px;
  }
  .woocommerce.single-product .variations .label label {
    padding: 8px 0;
    font-size: 18px;
    margin-bottom: 12px;
  }
  .woocommerce.single-product .variations .rudr-variation-radios {
    gap: 14px;
  }
  .woocommerce.single-product .variations .rudr-variation-radios label {
    padding: 5px 20px;
    font-size: 18px;
  }
  .woocommerce.single-product .variations .value {
    margin-bottom: 12px;
  }
  .woocommerce.single-product .variations .rudr-length-subscription label,
  .woocommerce.single-product .variations .rudr-variation-radios label {
    font-size: 18px;
    margin-bottom: 12px;
  }
  .woocommerce.single-product .variations .rudr-length-subscription .sbr-desc-text,
  .woocommerce.single-product .variations .rudr-variation-radios .sbr-desc-text {
    font-size: 14px;
  }
  .woocommerce.single-product .quantity {
    margin-bottom: 22px;
  }
  .woocommerce.single-product .quantity button {
    font-size: 16px !important;
    height: 28px;
    width: 26px;
    line-height: 28px;
  }
  .woocommerce.single-product .quantity input {
    font-size: 18px !important;
    height: 28px;
  }
  .woocommerce.single-product .quantity-label {
    font-size: 18px;
    margin: 20px 0;
  }
  .woocommerce.single-product .entry-summary button[type="submit"],
  .woocommerce.single-product .entry-summary #aqbp_quick_buy_btn {
    font-size: 18px;
  }
  .woocommerce .summary.entry-summary table {
    display: flex;
    width: 100%;
  }
  .woocommerce .summary.entry-summary table tbody {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
  }
  .woocommerce .summary.entry-summary table tbody tr {
    width: 100%;
  }
  .woocommerce .summary.entry-summary table tbody td {
    width: 100%;
  }
}

@media screen and (max-width: 1299px) {
  .shop-main-wrap > #woof_results_by_ajax {
    width: calc(100% - 322px);
  }
  .shop-main-wrap .woocommerce {
    width: calc(100% - 322px);
  }
  .shop-main-wrap ul.products {
    gap: 2%;
    justify-content: space-around;
  }
  .shop-main-wrap ul.products li.product {
    min-width: 220px;
  }
  .shop-main-wrap ul.products li.product .woocommerce-loop-product__title {
    font-size: 21px !important;
  }
  .shop-main-wrap ul.products li.product span.price {
    font-size: 18px !important;
  }
  .woocommerce.single-product .related.products h2,
  .woocommerce.single-product .wc-block-product-new h2 {
    font-size: 24px;
  }
  .woocommerce.single-product .site-main .product .woocommerce-tabs .tabs li a {
    font-size: 21px;
    min-height: 45px;
  }
  .woocommerce.single-product .product_meta span {
    font-size: 18px;
  }
}

@media screen and (max-width: 991px) {
  .shop-main-wrap .woocommerce {
    width: 100%;
  }
  .shop-main-wrap > #woof_results_by_ajax {
    width: 100%;
  }
  .shop-main-wrap .product_title {
    font-size: 24px;
  }
  .shop-main-wrap .product .price {
    font-size: 21px;
  }
  .shop-main-wrap ul.products {
    gap: 16px 0;
    justify-content: space-around;
  }
  .woocommerce .woocommerce-product-details__short-description p {
    font-size: 18px;
  }
  .woocommerce .shop-category-page-products ul.products li {
    width: 30% !important;
  }
  .woocommerce .spec-table {
    width: 100%;
  }
  .woocommerce .spec-table th {
    font-size: 11px;
    padding: 6px 0;
  }
  .woocommerce .spec-table .nowrap {
    padding: 6px 4px;
    font-size: 12px;
  }
  .wc-block-product-new .wc-block-grid__products {
    justify-content: center;
    gap: 16px 2.5%;
  }
  .wc-block-product-new .wc-block-grid__products .wc-block-grid__product-title {
    font-size: 21px !important;
  }
  .wc-block-product-new .wc-block-grid__products .wc-block-grid__product-price {
    font-size: 18px !important;
  }
  .wc-block-product-new .wc-block-grid__products li.wc-block-grid__product {
    width: 47.5% !important;
    min-width: 300px;
  }
  .page-template-parts-by-brands .woocommerce {
    margin-top: 25px;
  }
  .page-template-parts-by-brands ul.woof_list label {
    margin-left: 7px !important;
  }
}

@media screen and (max-width: 768px) {
  .sc-cart-page .wc-block-components-button {
    width: 90%;
    max-width: 338px;
    font-size: 18px;
  }
  .woocommerce-MyAccount-content .woocommerce-Button.wc-forward.button {
    width: 90%;
    max-width: 338px;
    font-size: 18px;
  }
  .woocommerce.single-product .site-main div.product .woocommerce-tabs {
    flex-wrap: wrap;
  }
  .woocommerce.single-product .site-main div.product .woocommerce-tabs .tabs {
    width: 100%;
  }
  .woocommerce.single-product .site-main div.product .woocommerce-tabs .panel {
    width: 100%;
    padding-top: 32px;
  }
  .woocommerce.single-product .site-main div.product .woocommerce-product-gallery {
    width: 100% !important;
  }
  .woocommerce.single-product .site-main div.product .woocommerce-product-gallery .flex-viewport {
    width: 80% !important;
  }
  .woocommerce.single-product .site-main div.product .woocommerce-product-gallery .flex-control-thumbs {
    gap: 14px;
  }
  .woocommerce.single-product .site-main div.product .entry-summary {
    width: 100% !important;
  }
  .woocommerce.single-product .site-main div.product div.images .flex-control-thumbs {
    position: relative;
    right: 0 !important;
  }
  .woocommerce.single-product .related.products h2 {
    text-align: center;
  }
}

@media screen and (max-width: 568px) {
  .woocommerce.single-product .site-main div.product .woocommerce-product-gallery .flex-viewport {
    width: 100% !important;
    height: auto !important;
  }
  .woocommerce.single-product .site-main div.product .woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image {
    height: auto;
  }
  .woocommerce.single-product .site-main div.product div.images .flex-control-thumbs {
    position: relative;
    right: 0 !important;
    width: 100% !important;
    flex-direction: row;
    margin-top: 20px;
    padding-right: 0;
  }
  .woocommerce .shop-category-page-products ul.products {
    gap: 32px 2%;
  }
  .woocommerce .shop-category-page-products ul.products li {
    width: 48% !important;
  }
  .wc-block-product-new .wc-block-grid__products {
    justify-content: center;
    gap: 16px 0;
  }
  .wc-block-product-new .wc-block-grid__products li.wc-block-grid__product {
    width: 100% !important;
    min-width: 200px;
    margin-bottom: 32px;
  }
}

@media screen and (min-width: 1921px) {
  .woocommerce .product .woocommerce-product-gallery {
    width: 715px !important;
  }
  .woocommerce .product .woocommerce-product-gallery .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image {
    width: 715px !important;
    height: 714px !important;
  }
  .woocommerce .product .woocommerce-product-gallery .flex-viewport {
    width: 715px !important;
    height: 714px !important;
  }
  .woocommerce .product .woocommerce-product-gallery .flex-control-nav {
    right: -260px !important;
    width: 230px !important;
    height: 714px !important;
    gap: 33px;
  }
  .woocommerce .product .woocommerce-product-gallery .flex-control-nav li {
    width: 215px !important;
    height: 215px;
  }
  .woocommerce .product .entry-summary {
    width: 660px !important;
  }
}

@keyframes shake-animation {
  0% {
    transform: translate(1px, 1px) rotate(0deg);
  }
  10% {
    transform: translate(-1px, -2px) rotate(-1deg);
  }
  20% {
    transform: translate(-2px, 0px) rotate(1deg);
  }
  30% {
    transform: translate(0px, 2px) rotate(0deg);
  }
  40% {
    transform: translate(1px, -1px) rotate(1deg);
  }
  50% {
    transform: translate(-1px, 2px) rotate(-1deg);
  }
  60% {
    transform: translate(-2px, 1px) rotate(0deg);
  }
  70% {
    transform: translate(2px, 1px) rotate(-1deg);
  }
  80% {
    transform: translate(-1px, -1px) rotate(1deg);
  }
  90% {
    transform: translate(2px, 2px) rotate(0deg);
  }
  100% {
    transform: translate(1px, -2px) rotate(-1deg);
  }
}

@keyframes spinner-animation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@media screen and (max-width: 1599px) {
  .woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 20px;
    line-height: 24px;
  }
  .woocommerce ul.products li.product a .price {
    font-size: 16px;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title {
    font-size: 20px;
    line-height: 24px;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-price {
    font-size: 16px;
  }
}

@media screen and (max-width: 1299px) {
  .content-wrap {
    padding: 40px 0;
  }
  .woocommerce-breadcrumb {
    font-size: 16px !important;
  }
  #breadcrumbs {
    font-size: 16px;
  }
  .blog-pagination {
    margin-top: 30px;
  }
}

@media screen and (max-width: 768px) {
  .woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 18px;
    line-height: 22px;
  }
  .woocommerce ul.products li.product a .product-cat-image {
    height: calc(220*100vw/768);
    min-height: 175px;
  }
  .woocommerce ul.products li.product a img {
    max-height: 100%;
  }
  .woocommerce ul.products li.product a .price {
    font-size: 14px;
  }
  .woocommerce .bestsellers-wrap ul.products {
    width: 100%;
  }
  .woocommerce .bestsellers-wrap ul.products li.product {
    width: 45%;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product {
    width: 48% !important;
    max-width: 48%;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-link .wc-block-grid__product-image {
    height: 150px;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-link .wc-block-grid__product-image img {
    max-height: 100%;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title {
    font-size: 18px;
    line-height: 22px;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-price {
    font-size: 14px;
  }
  .single-post .content-wrap img {
    width: 100%;
    min-width: 260px;
    margin: 0 0 32px 0;
  }
}

@media screen and (max-width: 560px) {
  .woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 16px;
    line-height: 20px;
  }
  .woocommerce ul.products li.product a .price {
    font-size: 13px;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title {
    font-size: 16px;
    line-height: 20px;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-price {
    font-size: 13px;
  }
}

@media all and (max-width: 768px) {
  body.admin-bar #wpadminbar {
    position: fixed;
    overflow: hidden;
  }
}

/*----------------------------------------------------------*/
@font-face {
  font-family: 'Myriad pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/myriad_pro_regular-webfont.eot?");
  src: url("../fonts/myriad_pro_regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/myriad_pro_regular-webfont.woff") format("woff"), url("../fonts/myriad_pro_regular-webfont.woff2") format("woff2"), url("../fonts/myriad_pro_regular-webfont.ttf") format("truetype"), url("../fonts/myriad_pro_regular-webfont.svg#myriad_pro_regular-webfont") format("svg");
}
